
// ----------------------------------------------------------------------

import ClientListView from "@/shared/sections/client/view/client-list-view";

export const metadata = {
    title: 'Dashboard: Client',
  };
  
  export default function Page() {
  return <ClientListView />;
  }
  